Vent med å oppgradere til macOS Catalina

Flere programmer i bruk ved UiO er ikke kompatible med macOS Catalina. Blant dem SPSS. Det anbefales derfor å vente med å oppgradere til macOS Catalina til nye versjoner av inkompatible programmer foreligger.

Publisert 11. okt. 2019 08:32 - Sist endret 11. okt. 2019 08:32